请教

03-12-10 aben

小弟刚刚接触J2EE的开发,以前J2SDK开发用的是JDK1.3.1,一直没卸载,前两天新装了JBUILDER8,但编译后出错,信息如下:

Registry key 'Software\JavaSoft\Java Runtime Environment\CurrentVersion'

has value '1.4', but '1.3' is required.

Error: could not find java.dll

Error: could not find Java 2 Runtime Environment.

不知是什么原因,在此请教各位,谢谢了